

@media (min-width: 768px) {


}


@media (max-width: 1440px){
}
@media (max-width: 1359px){
    .icon_headline_img {
        max-width: 80px;
    }
    h3,.news_archiv_page h3{
        font-size:56px;
    }
    p,.news_archiv_page p{
        font-size:30px;
    }
    .bg-light #main_menu_dw ul li a {    
        font-size: 28px;
    }
    .bg-light #main_menu_dw ul li {
        margin-right: 20px;
    }
}
@media (max-width: 1100px) {
    .icon_headline_img {
        max-width: 70px;
    }
    h3,.news_archiv_page h3{
        font-size:48px;
    }
    p,.news_archiv_page p{
        font-size:28px;
    }
    .bg-light #main_menu_dw ul li a {    
        font-size: 26px;
    }

}

@media (max-width: 991px) {
    h1,h2{
        font-size: 46px; 
    }
    h2.number_element {
        font-size: 70px;
    }
    h3{
        line-height: 1.4em;
    }
    p {
        font-size: 22px;
    }
    .dw_akkordeon_head h3{
        position:relative;
        bottom:0;
        padding-top:5px;
        font-size: 30px;
        line-height: 1.4em;
    }
    .accord_teaser p{
        font-size:20px;
    }
    .dw_akkordeon_big_content p{
        font-size:18px;
    }
    li {
        font-size: 18px;
        line-height: 30px;
    }
    .dw_full_width_content h2, .news_teaser h2 {
        font-size: 36px;
    }.news_teaser h3 {
        font-size: 24px;
    }
    .news_teaser p {
        font-size: 20px;
    }
    .eyecatcher-inhalt p {
        font-size: 20px;
    }
    .eyecatcher img{
        height:80px;
    }
    .eyecatcher .content_box h3 {
        font-size: 26px;
        padding: 6px 40px 6px 40px;
    }
    .eyecatcher img.icon_size_klein {
        height: 54px;
    }

    #main_menu_dw{
        display:none;
        position: absolute;
        background-color:#fff;
        padding:10px 20px;
        right:0;
    }
    #main_menu_dw .normales_element,#main_menu_dw .dropdown-dw{
        padding-bottom:10px;
    }
    .bg-light{
        width:70px;
        right:0;
    }
    #main_menu_dw .dropdown-menu-dw{
        position: relative;
        display: block;
        border: 0px solid transparent;
        text-align: left;
        top: 0;
        left: 0;
        transform: none;
        padding-top:10px;
        margin-bottom:10px;
    }
    .bg-light #main_menu_dw ul li.child_element{
        margin-right: 0;
        padding-left: 0px;
        padding-right: 0px;
        border-bottom: 0px solid transparent;
        text-align: left;
        padding-top: 2px;
        margin-bottom: 0px;
    }
    .bg-light #main_menu_dw ul li.child_element a{
        font-size: 26px;
    }

    .icon_headline_img {
        max-width: 66px;
    }
    h3,.news_archiv_page h3{
        font-size:40px;
    }
    p,.news_archiv_page p{
        font-size:24px;
    }
    h3.icon_headline {
        margin-left: 90px;
    }
    .lang-menu{
        right:95px;
    }


}
@media (max-width:840px){
    .form-group{
        width:100%;
    }
    .form-group.counted_0 input, .form-group.counted_0 .dw_select_container, .form-group.counted_0 label,
    .form-group.counted_1 input, .form-group.counted_1 .dw_select_container,  .form-group.counted_1 label{
        float: none;
        clear:both;

    }
    .icon_headline_img {
        max-width: 66px;
    }
    h3,.news_archiv_page h3{
        font-size:32px;
    }
    p,.news_archiv_page p{
        font-size:22px;
    }
    h3.icon_headline {
        margin-left: 76px;
    }
    .form_section .container{
        padding-left:20px;
        padding-right:20px;
    }
    .container.dw_content_container.dw_title_container.megaHeadline h1{
        font-size:100px;
    }

}

@media (max-width: 770px) {
} 
@media (max-width: 767px){
    .vertically_centered_container {
        position: relative;
        top: 0;
        transform: translateY(0);
        margin-bottom:20px;
    }
    .bg-light{
        position:relative;
    }
    .mainlogo{
        display:block;
        text-align:center;
        margin-bottom:20px;
    }
    #main_menu_dw{
        left:0;
        top: 54px;
    }
    .bg-light{
        left:0;
        width:100%;
    }
    ul.social-icons{
        z-index:2;
    }
    button.navbar-toggler{
        margin-bottom: -10px;
    }
    .dw_content_container {
        padding: 40px 15px 15px 15px;
    }
    .bg-light { z-index:1;}
    .lang-menu { right: 15px;}
}

@media (max-width: 620px){


}
@media (max-width:578px){

}
@media (max-width:500px){   
    .mainlogo>img{
        max-width:140px;
    }
    .social-icons li a img.img-responsive{
        max-width:30px;
    }
    h1,h2,h3,h4,h5,h6{
        -moz-hyphens: auto;
        hyphens: auto;
    }
}
@media (max-width: 478px) {


}
@media (max-width: 420px){
    .footer_content a {
        font-size: 18px;
        padding-right: 22px;
    }
    .mainlogo{margin-bottom:28px;}
    .lang-menu {bottom: 44px;}
}
@media (max-width: 380px){
    .footer_content a {
        font-size: 16px;
        padding-right: 14px;
    }
}
